Package list pnm2ppa / dffeb995-9e9d-4559-b5af-95a00c562c16/main
Remove constraints unnecessary since stretch * Build-Depends: Drop versioned constraint on debhelper. * printer-driver-pnm2ppa: Drop versioned constraint on pnm2ppa in Replaces. * printer-driver-pnm2ppa: Drop versioned constraint on pnm2ppa in Breaks. Changes-By: deb-scrub-obsolete Jenkins 4 months ago
1 changed file(s) with 1 addition(s) and 3 deletion(s). Raw diff Collapse all Expand all
22 Priority: optional
33 Maintainer: Debian Printing Team <debian-printing@lists.debian.org>
44 Uploaders: Didier Raboud <odyx@debian.org>
5 Build-Depends: debhelper (>= 10~), autotools-dev
5 Build-Depends: debhelper, autotools-dev
66 Homepage: http://pnm2ppa.sf.net/
77 Vcs-Browser: https://salsa.debian.org/printing-team/pnm2ppa
88 Vcs-Git: https://salsa.debian.org/printing-team/pnm2ppa.git
1313 Depends: ${shlibs:Depends}, ${misc:Depends}, ghostscript
1414 Suggests: magicfilter | apsfilter
1515 Conflicts: pbm2ppa
16 Replaces: pnm2ppa (<< 1.13-3~)
17 Breaks: pnm2ppa (<< 1.13-3~)
1816 Description: printer driver for HP-GDI printers
1917 Using pnm2ppa it's possible to run HP-GDI printers on Linux. These printers
2018 are normally "Windows-only" and use the PPA protocol which is proprietary.